.page-list-sidebar-wrapper{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #afdaf0;
	margin-bottom: 20px;
	float:left;
}

.page-list-sidebar-wrapper date{font-family: 'Ubuntu Condensed', sans-serif; color: #838e91;}

.page-list-sidebar-thumbnail{
	width:100%;
	float:left;
	padding: 4px;
	border: 1px solid #D4EBF7;
	}

.page-list-sidebar-thumbnail img{width:100%; height:auto;}
	
.page-list-sidebar-textarea{
	width:100%;
	float:left;
	padding-top: 10px;
	padding-bottom:20px;
	}

.page-list-sidebar-wrapper a.title-link{color: #E01E3C!important; font-size:20px; line-height:30px; text-decoration: none;margin-bottom:20px; display:block;}

.page-list-sidebar-wrapper a.title-link:hover, .page-list-sidebar-readmore a:hover{color:#262261!important;}
	
.page-list-sidebar-textarea a{
	font-size: 18px!important;
	font-weight:normal!important;
	color: #e01e3c!important;
	margin-bottom: 20px!important;
	text-decoration:none;
	}
	
.page-list-sidebar-readmore a{
	font-size: 15px!important;
	color: #E01E3C!important;
	}
	
.page-list-sidebar-textarea p{
	margin-top: 10px!important;
	}



